.title Kraftstoss auf einen harmonischen Oszillator 

.authors Mohamed El Jemai, Julian Berghaus

.abstract
  :markdown-it(html=true)
    Mainstream documents editor, such as MS Office or Google Docs, are often
    shuned by the technical community in favor of mark-up languages (Markdown,
    LaTeX, etc.), more adapted to technical writings and, more generally, to the
    quick generation of documents with consistent style. However, these
    languages have, in turn, limitations in their structure (title / sections /
    paragraphs) or accessibility in the case of LaTeX. In this paper we
    introduce a new PDF edition system ReLaXed, which takes advantage of the
    latest web technologies to enable fast, reliable PDF generation from
    languages such as Pug, HTML, or CSS, and relying on Google Chrome for
    rendering. ReLaXed enables to define complex layouts with CSS and Javascript
    while writing the content in a friendly, minimal syntax close to Markdown or
    LaTeX. It also features support for Markdown, LaTeX-style mathematical
    equations (via MathJax), plots generation (via Vegalite), diagram generation
    (via Mermaid). Many more features can be added simply by importing an
    existing Javascript of CSS framework.

.main-text
  
  :markdown-it(html=true)
    


    $$\ddot{x} + 2\beta\dot{x} + \omega_{0}x = 0$$
    
    Anfangsbedingungen :
    $$x(0) = \frac{v_{0}}{w_{0 t}}; \dot{x}(0) = 0  $$
    
    Allgemeine Lösung der DGL siehe Teil a) :
    $$x(t) = e^{-\beta t}( A_{+}e^{i\omega t} + A_{-}e^{-i\omega t}) $$
    Betrachte: \\( z(t) = A_{+}e^{i\omega t} + A_{-}e^{-i\omega t}\\)
    
    \\(e^{i\omega t} = \cos(\omega t) + i \sin_(\omega t)\\)
    
    \\(e^{-i\omega t} = \cos(\omega t) - i \sin(\omega t)\\)
    
    $$(A_{+} + A_{-}) \cos(\omega t) + i (A_{+} - A_{-}) \sin(\omega t)$$
    \\(z(t) = z^*(t)\\)
    
    \\(  A_{+}e^{i\omega t} + A_{-}e^{-i\omega t} = A_{+}^* e^{-i \omega t} + A_{-}^* e^{i \omega t} \\)
    
    \\(\Rightarrow A_{+} = A_{-}^* = a + ib\\)
    
    \\(\Rightarrow A_{-} = A_{+}^* = a+ib + (a-ib) = 2a\\)
    
    \\(\Rightarrow A_{+} - A_{-} = 2ib\\)
    
    $$z(t) = 2a \cos(\omega t) -2b \sin(\omega t)$$
    
    Reelle Lösung: \\(x(t) = e^{-\beta t}(2a \cos(\omega t) - 2b \sin(\omega t))\\)
    
    \\(x(0) = \frac{v_0}{\omega_{0}^2 t_0}\\)
    
    \\(\Rightarrow a = \frac{v_0}{2 \omega_{0} t_{0}} \\)
    
    \\(\dot{x}(t) = -\beta e^{-\beta t}(\frac{v_{0}}{\omega_{0}^2 t_{0}} \cos{\omega t} - 2b \sin{\omega t}) + e^{- \beta t}(-\frac{vo \omega}{\omega_{0}^2 t_{0}}\sin(\omega t) - \\)
    
    \\(2\omega b \cos(\omega t))\\)
    
    \\(x(0)=0:\\)
    $$ - \beta(\frac{v_{0}}{\omega_{0}^2 t_{0}}) -2 \omega b \overset{!}{=} 0 $$
    \\(\Rightarrow b = \frac{-\beta v_{0}}{2\omega_{0}^2t_{0}\omega}\\)
    $$\Rightarrow x(t) = e^{-\beta t}\frac{v_{0}}{\omega_{0}^2 t_{0}}(\cos(\omega t) + \frac{\beta}{\omega}\sin(\omega t))$$
    
  figure
    .panel
      include assets/gedaempfterOscillator.svg
    :markdown-it
      **Figure 1:** Ein Gedämpfter linearer Oszillatior mit (\\(\beta < \omega_{0}\\)) schwacher Dämpfung.
  :markdown-it(html=true)
          
    Grenzwertbetrachtung :
    $$\lim\limits_{t \to \infty} e^{- \beta t} \rightarrow 0 \Rightarrow \lim\limits_{t \to \infty} x(t) \rightarrow 0$$

     
     

style
  include:scss paper.scss
